#!/bin/bash

maxexp=101
exp=1

while [ $exp -le $maxexp ]; do
        echo $exp
        java -cp "./lib/*:." org.Experiment sandCanonicalGrid.params runtimeavg=$exp > phaseAt-${exp}-inst-task.result

	exp=$[ $exp + 1 ]
done
